<xml></xml>

Saxon API for .NET |

# DomDestination Methods

The methods of the DomDestination class are listed below. For a complete list of DomDestination class members, see the DomDestination Members topic.

#### Public Instance Methods

Close (inherited from XmlDestination) | Close the Destination, releasing any resources that need to be released.
Equals (inherited from Object) | Determines whether the specified Object is equal to the current Object.
GetHashCode (inherited from Object) | Serves as a hash function for a particular type, suitable for use in hashing algorithms and data structures like a hash table.
GetOutputProperties (inherited from XmlDestination) | Get a set of `Properties` representing the parameters to the serializer. The default implementation returns an empty set of properties.
GetResult |
GetType (inherited from Object) | Gets the Type of the current instance.
ToString (inherited from Object) | Returns a String that represents the current Object.

#### Protected Instance Methods

Finalize (inherited from Object) | Allows an Object to attempt to free resources and perform other cleanup operations before the Object is reclaimed by garbage collection.
MemberwiseClone (inherited from Object) | Creates a shallow copy of the current Object.

#### See Also

DomDestination Class | Saxon.Api Namespace